
Figure - Bug #113900
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT】【副屏遥控器】遥控器进行音量调节及音量查询时，无法正确显示音量数值
2022-11-11 10:44 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211110608

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Reproducibility: Every time Fixed Version: 2022-11-15

Test Type: IT Root cause: Audio 系统 MUSIC 最大音量由原来的 15 调整为 39, 遥控器没有做对应的适配

Description

【前提条件】

1、设备已开机

【测试步骤】

1、手机与设备连接同一WIFI

2、在手机中利用遥控器连接设备

3、进行音量调节及音量查询操作

【预期结果】

3、点击相应调节按钮后，遥控器正确当前音量数值等信息

【实际结果】

3、音量超过15时仍可加减，此时遥控器音量加减、查询，显示的值不正确

   连接蓝牙耳机时第一次唤出音量条，音量调节失效

History

#1 - 2022-11-11 10:49 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

请帮忙分析下这个问题

#2 - 2022-11-11 14:38 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD MM陈海波

#3 - 2022-11-11 14:42 - CD TEST-方永红

- Description updated

#4 - 2022-11-11 14:56 - CD FW-廖涛

- Assignee changed from CD MM陈海波 to CD FW-廖涛

#5 - 2022-11-11 16:19 - CD FW-廖涛
- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Fixed Version set to 2022-11-15

- Root cause set to Audio 系统 MUSIC 最大音量由原来的 15 调整为 39, 遥控器没有做对应的适配

连接蓝牙后，首次设置音量浮窗不能操作的问题，经分析不是遥控器问题，可单独提一个 BUG 给 Audio 开发。

提交：

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/162024

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/162000

#6 - 2022-11-11 18:01 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

#7 - 2022-11-14 10:11 - CD FW-廖涛

- Resolution changed from -- to FIXED

#8 - 2022-11-14 10:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

11.14 验证通过

#9 - 2022-11-14 10:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#10 - 2022-12-22 20:52 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

162000 general/platform/vendor/thundercom

m/apps/RemoteControlServer

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:RemoteControl: Service - Volume max value set to 39.TC-RID: 1201-0206001IssueID: TS-R-BUG-113900Change-Id:

Id16ae6c48340bc8b0e417753ec09868d8aa4c042

#11 - 2022-12-22 20:52 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

162068 general/platform/vendor/thundercom

m/apps/RemoteControlClients

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:RemoteControl: Client(Android) - Volume max value set to 39.TC-RID: 1201-0206002IssueID: TS-R-BUG-113900Change-Id:

I0bbc48a0677d67a8dababad5feb0aa6b214d9656

2025-07-04 2/3

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/162024
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/162000


Files

tlog_xxx_1111045155.tar.gz 969 KB 2022-11-11 CD TEST-方永红

logcat.txt 3.08 MB 2022-11-11 CD TEST-方永红
